Description: Drop dependency on pip in setup.py
Author: Nick Morrott <nickm@debian.org>
Forwarded: not-needed
Last-Update: 2020-07-31
---
--- a/setup.py
+++ b/setup.py
@@ -13,7 +13,6 @@
 # limitations under the License.
 
 import os
-import pip
 
 from setuptools import setup, find_packages
 
